> ## Documentation Index
> Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
> Use this file to discover all available pages before exploring further.

# lists.create



## OpenAPI

````yaml POST /lists/create
openapi: 3.1.0
info:
  title: Supersonic CRM API
  description: 62 tools for managing your CRM data. Call via CLI, REST, or MCP.
  version: 1.0.0
servers:
  - url: https://api.supersonic.cv
    description: Production
security:
  - bearerAuth: []
paths:
  /lists/create:
    post:
      tags:
        - lists
      summary: Create a list with optional fields
      operationId: lists.create
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                  description: List/pipeline name
                object_type_slug:
                  type: string
                  description: ObjectType slug this list belongs to
                slug:
                  type: string
                  description: URL-safe slug (auto-generated if omitted)
                fields:
                  type: array
                  description: Initial fields for the list
                  items:
                    type: object
                    properties:
                      name:
                        type: string
                      field_type:
                        type: string
                      config:
                        type: object
                    required:
                      - name
              required:
                - name
                - object_type_slug
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
        '400':
          description: Validation error
        '403':
          description: Permission denied
        '429':
          description: Rate limit exceeded
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'API key: supersonic_live_...'

````